Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001939TestLinkIntegration with Other Systemspublic2008-12-17 13:032009-01-20 05:19
Reportertoshi 
Assigned Tofman 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 2 
Fixed in Version1.8 RC 3 
Summary0001939: head code: int_bugtracking.php - > system crash
DescriptionThe function "connect()" uses undefined variable "$db" in "int_bugtracking.php". I think that it should use "$this->dbConnection" instead of "$db".
(See the attached file for details.)
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files? file icon int_bugtracking.php [^] (8,037 bytes) 2008-12-17 13:03
zip file icon fix-1939.zip [^] (3,202 bytes) 2008-12-18 01:22

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-12-17 13:03 toshi New Issue
2008-12-17 13:03 toshi File Added: int_bugtracking.php
2008-12-18 00:40 fman Summary head code: int_bugtracking.php crush system => head code: int_bugtracking.php - > system crash
2008-12-18 00:50 fman Status new => assigned
2008-12-18 00:50 fman Assigned To => fman
2008-12-18 01:22 fman File Added: fix-1939.zip
2008-12-18 01:22 fman Status assigned => resolved
2008-12-18 01:22 fman Fixed in Version => next development 1.8 RC3
2008-12-18 01:22 fman Resolution open => fixed
2009-01-20 05:19 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker